pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: zope and python24

OBATA Akio wrote:

On Wed, 18 Feb 2009 13:34:52 +0900, Sarton O'Brien 
<> wrote:

I'd like to be able to use both py24 and 25 on the same system if possible.

You can install python24 (and py24-*) and python25 (and py25-*) packages all 

Ok, I could imagine it's relatively easy using binary packages but how do I coerce the logic of pkgsrc to provide these for me? Currently I receive this:

ERROR: [] A package matching ``py24-expat>=0'' should
ERROR:     be installed, but one cannot be found.  Perhaps there is a
ERROR:     stale work directory for ../../textproc/py-expat?

When py25-expat is installed.



Home | Main Index | Thread Index | Old Index